.user-menu a {
  display: block;
  border-style: solid;
  border-radius: 0.5em;
  border-width: 3px;
  background-color: #fedd51;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
}
.user-menu a:hover {
  cursor: pointer;
  text-decoration: none;
  background-color: #f6cb4c;
}
.user-menu a:active {
  cursor: pointer;
  text-decoration: none;
  background-color: #ecb847;
}
